.hp-banner{
}

.hp-banner .wrp{
	height:700px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	box-sizing: border-box;
	padding: 0 150px;
	background-color: #fff;
	background-image: url(img/banner.png);
	background-position: center;
	background-size: cover;
}
.hp-banner .inner{
	
}
.hp-banner h1{
	border-left: 10px solid #f2ba4a;
	padding: 30px 0 30px 30px;
	color:#231f20;
	font-size:50px;
	margin:0 0 30px;
	max-width: 600px;
}

.hp-banner a.btn{
	margin-left: 40px;
	font-size: 14px;
	min-width: unset;
	padding: .75em 1.25em;
}

.hp-ctas{
	background-color: #231f20;
	padding: 80px 150px 475px;
	color: #fff;
/*	margin:0 auto;
	max-width:1400px;*/
}

.hp-ctas .wrap{
	color: #fff;
	text-decoration: none;
}

.hp-ctas img{
	width: 45px;
	display:block;
	margin:0 auto 10px;
}

.hp-ctas h3{
	color: #f2ba4a;
	text-transform: uppercase;
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	font-size: 24px;
	margin: 0 0 10px;
}

.hp-ctas p{margin: 0 auto; max-width: 250px; line-height: 1.3em;}

.hp-ctas .item:nth-of-type(1),
.hp-ctas .item:nth-of-type(2),
.hp-ctas .item:nth-of-type(3){border-right: 2px solid #fff;}

.hp-ctas .wrap{
	text-align: center;
}


.hp-projects{
	margin: -365px auto 0;
	max-width: 1500px;
	padding: 0 150px;
}

.hp-projects .wrap{
	display: flex;
	flex-wrap: wrap;
	background-color: #f2ba4a;

}

.hp-projects .wrap .image,
.hp-projects .wrap .copy{
	width: 50%;
}

.hp-projects .wrap .image{
	background-size: cover;
	background-position: center;
}

.hp-projects .wrap .image img{display: none;}

.hp-projects .wrap .copy{
	box-sizing: border-box;
	padding: 150px 80px;
}

.hp-projects .wrap .copy .intro{
	font-size: 18px;
	color: #231f20;
	text-transform: uppercase;
	margin: 0 0 30px;
	font-weight: 700;
}

.hp-projects .wrap .copy h3{
	color: #231f20;
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-size: 30px;
	line-height: 1.1em;
	margin: 0 0 30px;
}

.hp-projects .wrap .copy a.btn{
	background: #5b585f;
}








